MDj Women's Health - Support #4306

Neujednaceno vodenje medicinske dokumentacije
12/27/2025 05:56 PM - Marija Djordjevic

Status: New Start date: 12/27/2025
Priority: Normal Due date: 01/03/2026
Assignee: Luka Perovic % Done: 50%
Category: Digitalna evidencija pacijentkinja Estimated time: 0.00 hour
Target version: VERZIJA 1.0.0 Spent time: 4.00 hours
Description

Postovani,

U okviru poslovanja ordinacije MDj Women’s Health primecen je problem neujedna¢enog vodenja medicinske dokumentacije
pacijentkinja, koja se delimi¢no vodi u papirnoj, a delimi¢no u digitalnoj formi.

Ovakav nadin rada otezava brz pristup podacima, pove¢ava moguénost gre$aka pri unosu informacija i usporava rad medicinskog
osoblja.

Nedostatak centralizovanog digitalnog sistema negativno uti¢e na efikasnost i kvalitet zdravstvene usluge.

Problem ce se resiti brzo, a ukoliko za to vreme imate nekih nedoumica obratite se na:

e-mail: luka.perovic.22@singimail.rs

Srdacan pozdrav,
MDj Women’s Health

History

#1 - 12/27/2025 05:58 PM - Marija Djordjevic
- % Done changed from 0 to 50

#2 - 12/29/2025 02:01 AM - Marija Djordjevic

- Tracker changed from Issue to Support
